defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 367def8e-f1e2-4c52-b9f6-83d303e31f1d # Service
handle: services
maxAuthors: 1
name: Services
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 2
  uid: 21fe916b-0ed3-46b6-acce-586dd775d130
type: structure
